	@charset "UTF-8";
/* CSS Document */

/* core elements */
body {
	margin:0;
	width:100%;
	background:#000
}

body, td, tr {
	font-family: 'Gruppo', sans-serif;
	font-size:14px;
	color:#fff;
}
a {
	color:#fff;
	text-decoration:none;
}
a:hover {
	color: #999;
	text-decoration:none;
}
img {
	border:none;
}
iframe {
	border:none;
}
h1 {
	font-family: 'Gruppo', sans-serif;
	font-size:36px;
	color: #FFF;
	margin:0px;
	display:block;
	font-weight:normal;
	line-height:24px;
	
	
}
h2 {
	font-family: 'Gruppo', sans-serif;
	font-size:22px;
	color:#FFF;
	margin:0px;
	padding-right:0px;
	font-weight:normal;
	
}
h3 {
	font-size:18px;
	font-family: 'Gruppo', sans-serif;
	color:#fff;
	margin:0px;
	padding:0px;
	font-weight:normal;
}
h4{
	color: #FFFFFF;
    font-family: 'Gruppo',sans-serif;
    font-size: 20px;
    font-weight: normal;
    margin:0px;
    padding: 0px;
}

/* form styles */
form {
	margin:0;
	padding:0;
}

#headerwrap {
	width:100%;
	margin: 0px auto;
	height:165px;
	background: url(../images/headbg.jpg) repeat-x bottom;
	border-bottom: #F5B04F 3px solid;
	
}

#header {
	width:800px;
	margin: 0px auto;
	height:80px;
	position:relative;
}

#logo {
}
#topright {
	background: none ;
    float: left;
    position: relative;
    width: 340px;
	height: 140px;

}
#outerwrap{
	background:url(images/background.jpg) no-repeat;
	width:1024px;
	margin: 0px auto;
	height:100%;
	
	}
#wrap {
	width:825px;
	margin: 0px auto;
	height:100%;
	text-align:left;
	vertical-align:top;
	}

#content{
	display: inline-block;
    margin: 0;
    position: relative;
    width: 100%;
	}
	
#leftside {
	width:54%;
	padding:0px 10px;
	position:relative;
	float:left;
	vertical-align:top;

}
#gallbox {
	padding: 10px;
	margin-top:50px;
}

#rightside {
    float: left;
    height: 100%;
    margin: 0 0 0 20px;
    padding: 5px;
    position: relative;
    width: 38%;
	}
	
#rightcontent {
	float: left;
    font-family: 'Gruppo',sans-serif;
    font-size: 14px;
    padding: 0px;
	margin:0px;
    position: relative;
	
}
	
#urbanbox{
	position:relative;
	float:left;
	width:100%;
	margin-top:25px;
	text-align:right;
	
}
	
#supportedby{
	width:200px;
	position:absolute;
	
}
	
#footer {
	width:99%;
	padding:0px;
	position:relative;
	background: url(../images/foot-bg.jpg) repeat-x;
	
}

#details { 
	width:825px; 
}

#copyright {
	position:relative;
	float:left;
	width:30%;
	text-align:left;
	font-family: 'Gruppo', sans-serif;
	font-size:12px;
	padding-left:10px;

}


#lbs {
	position:relative;
	float:right;
	width:22%;
	text-align:right;
	font-family: 'Gruppo', sans-serif;
	color: #FFF;
	font-size:12px;
}

#rightside ul {
	margin:3px;
	padding:0px;
}


#rightside li {
	list-style:none;
	font-size:16px;
	text-align:left;
	margin:0px 10px;
	padding-right:0px;  
	
}

/* menu styles */
#nav {
    border-bottom: 1px solid #FFFFFF;
    float: right;
    height: 30px;
    position: relative;
    text-align: right;
    width: 320px;
	margin-top:20px;
}

#nav ul {
	margin:0px;
	text-align:right;
	float:right;
}
#nav li {
	margin:3px;
	list-style:none;
	position:relative;
	float:left;
	text-align:right;
	font-family: 'Gruppo', sans-serif;
	color: #FFF;
	font-size:12px;
	padding: 0px 5px;
	text-transform:uppercase;
}
#nav li a {
	font-family: 'Gruppo', sans-serif;
	color: #FFF;
	font-size:20px;
	text-decoration:none;
	
	
}
#nav li a:hover {
	color: #999;
	text-decoration:none;
}

#foot-nav {
	position:relative;
	float:left;
	width:34%;
	font-family: 'Gruppo', sans-serif;
	color:#FFF;
	
}
#foot-nav ul{
	position: relative;
	float: left;
	margin: 0px;
	padding:0px;
	
	}	
#foot-nav li{
	list-style: none;
	font-weight: normal;
	text-decoration: none;
	list-style:none;
	position:relative;
	float:left;
	margin: 0px 3px;
	padding:0;	
		}
#foot-nav li a{
	font-family: 'Gruppo', sans-serif;
	color: #FFF;
	font-size:12px;
	text-decoration:none;
	}
#foot-nav li a:hover{
	color:  #999;
	text-decoration:none;
	}